/* comments list - single product*/
.wbs-wcbr-list {
    display: flex;
    flex-direction: column;
    line-height: 1.6;
    font-size: 14px;
}

@media (min-width: 1024px) {
    .wbs-wcbr-list {
        font-size: 16px;
    }
}

.wbs-wcbr-list .author {
    font-size: 11px;
    color: #a1a3a8;
}

.wbs-wcbr-list .date {
    font-size: 11px;
    color: #777;
}

.wbs-wcbr-list .date.mobile {
    display: block;
    margin-top: 0.5em;
}

.wbs-wcbr-list .buyer {
    font-size: 11px;
    background-color: rgba(76, 175, 80, 0.1);
    color: #2e7b32;
    font-weight: 700;
    font-variation-settings: "wght" 600;
    padding: 0 8px;
    height: 22px;
    border-radius: 10px;
    border: 1px solid transparent;
    margin-right: 8px;
}

.wbs-wcbr-list .dot {
    display: flex;
    margin: 0.5em;
    width: 0.3em;
    height: 0.3em;
    background-color: #e0e0e2;
    border-radius: 50%;
    flex: none;
}

.wbs-wcbr-list .head {
    display: flex;
    align-items: center;
    margin-bottom: 0.9em;
}

.wbs-wcbr-list .item {
    border-top: 1px solid #e0e0e2;
    padding: 0.75em 0;
}

.wbs-wcbr-list .item:first-child {
    padding-top: 0;
    border-top: none;
}

.rating-stars {
    display: flex;
    line-height: 1;
    box-sizing: border-box;
    align-items: center;
    margin-bottom: 0.3em;
}

.rating-stars svg {
    width: 1.5em;
    height: 1.5em;
    fill: #f39c12;
}

.rating-stars .star-empty svg {
    fill: #e0e0e2;
}

.wbs-wcbr-list .content {
    font-size: 0.85em;
    line-height: 1.6;
}